BORIS FX: Boris FX Forum Boris FX Tutorials After Effects Motion Graphics

BCC 5 AE installation questions

COW Forums : Boris FX

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Eric SteinbergBCC 5 AE installation questions
by on Sep 13, 2007 at 7:53:16 am

Hello!

I have been a user of BCC AE for some time now, and although I like the plugin suite, I have often had problems with the upgrade installations. So before I now install my newly purchased BCC 5 upgrade, I would like to be 100% sure about one thing so that I'll avoid potential problems. When I started installing from the CD, a message appeared stating that I need to uninstall previous version of BCC to avoid conflicts. I have BCC 4 installed in an older After Effects version, but not in AE CS3, which is where I now want to install BCC 5. Do I need to uninstall BCC 4 which resides in my old AE, or can I leave it there since I'm now installing BCC 5 in AE CS3 which doesn't have any BCC in it?

Kind regards,
Eric


Return to posts index

peter mcauleyRe: BCC 5 AE installation questions
by on Sep 17, 2007 at 2:07:32 pm

Hi,

If you install BCC 5 into AE without first removing BCC 4 I suspect that AE will issue a conflict message when you launch AE 7. Actually you'll see 157 conflict messages. :)

I suggest that you remove BCC 4 from the machine and then install BCC 5 into both AE 7 and AE 8, which will co-exist peacefully.

Cheers,

Peter.


Return to posts index

Eric SteinbergRe: BCC 5 AE installation questions
by on Sep 19, 2007 at 6:11:16 am

Thanks for your reply,

I actually got a response from Boris support, and for this particular upgrade, I don't have to uninstall BCC 4. Here's what Boris support wrote:

"... The CD reads the licensing of the prior version and that's the reason for the installer telling you that you might want to uninstall the previous versions of BCC. This is because if After Effects has more than one install of BCC, each filter in both versions of BCC will create an error message saying that a duplicate filter had been found, and that After Effects will use the later one - with BCC 4 and BCC 5, this can lead to several minutes of just hitting the "OK" button before you launch After Effects. Since you've upgraded your After Effects, you won't need to do this, although from this point on you might, as the CS3 now has a 'common area' in which both After Effects and Premiere Pro read the plug-ins, and it's possible that the next version or two might read from the same."

So next time I upgrade AE/BCC, I will have to uninstall the old version. I tried what they said, and it seems to be working ok.

Kind regards,
Eric


Return to posts index


peter mcauleyRe: BCC 5 AE installation questions
by on Sep 19, 2007 at 1:04:42 pm

Hi Eric,

Glad to hear that support sorted out that question for you. I hope you enjoy working with the new filters.

Cheers,

Peter.


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]